routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('home');
    // return redirect(route('home'));
});

Route::get('/api', function () {
    return view('api');
    // return redirect(route('home'));
});



Route::resource('todos','TodoController');
Route::resource('notes','NoteController');
Route::resource('apinotes','ApinoteController');
Route::resource('apitodos','ApitodoController');

app/Note.php
<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Note extends Model
{
    //
}

app/Todo.php
<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
// use Illuminate\Database\Eloquent\SoftDeletes;

class Todo extends Model
{
    // use softDeletes;

    public function todo_status(){
    	return $this->belongsTo('App\Todo_status');
    }
}

app/Todo_status.php
<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Todo_status extends Model
{
    public function todo(){
    	return $this->hasMany('App\Todo');
    }
}

app/User.php
<?php

namespace App;

use Illuminate\Contracts\Auth\MustVerifyEmail;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;

class User extends Authenticatable
{
    use Notifiable;

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name', 'email', 'password',
    ];

    /**
     * The attributes that should be hidden for arrays.
     *
     * @var array
     */
    protected $hidden = [
        'password', 'remember_token',
    ];

    /**
     * The attributes that should be cast to native types.
     *
     * @var array
     */
    protected $casts = [
        'email_verified_at' => 'datetime',
    ];
}

app/Http/Controllers/ApinoteController.php
<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Note;
use DB;

class ApinoteController extends Controller
{
    public function index(){

    	$notes = DB::table('notes')
    		->orderBy("id", "desc")
    		->paginate(9);


    		return view('apinotes.index')
    			->with('notes', $notes);


    }

    public function store (Request $request){
    	$request->validate([
            'title' => 'required|string',
            'content' => 'required|string'
        ]);

        $title = $request->input('title');
        $content = $request->input('content');


        $note = new Note;
        $note->title = $title;
        $note->content = $content;
        $note->save();

        return redirect( route('apinotes.index'));  
    }

   public function create(){

   } 

   public function show($id){

   }


   public function update(Request $request, $id){

   		$note = Note::find($id);
   		$note->title = $request->title;
   		$note->content = $request->content;
   		$note->save();

   		return redirect( route('apinotes.index'));




   }

   public function edit($id){

   		$note = Note::find($id);

   		return view('apinotes.edit')
   			->with('note', $note);

   }

   public function destroy($id){

   	Note::destroy($id);
   
   	return redirect( route('apinotes.index'));
   	
   }
}

app/Http/Controllers/ApitodoController.php
<?php

namespace App\Http\Controllers;
use App\Todo;
use DB;
use App\Todo_status;

use Illuminate\Http\Request;


class ApitodoController extends Controller
{
    public function index(){

    	// $notes = Todo::paginate(10);
    	$todos = DB::table('todos')
    		->orderBy("id", "desc")
    		->paginate(9);



    	$status = Todo_status::All();

    		return view('apitodos.index')
    			->with('todos', $todos)
    			->with('status',$status);

    

    }

    public function store (Request $request){

    	$request->validate([
            'name' => 'required|string',
        ]);

        $name = $request->input('name');
        $todo = new Todo;
        $todo->name = $name;
        $todo->todo_status = 2;
        $todo->save();

        return redirect( route('apitodos.index'));  
    }

   public function create(){

   } 

   public function show($id){

   }


   public function update(Request $request, $id){

   		$todo = Todo::find($id);
   		$todo->name = $request->name;
   		$todo->todo_status = $request->status;
   		$todo->save();

   		return redirect( route('apitodos.index'));

   }

   public function edit($id){

   		$todo = Todo::find($id);
   		$todo_status = Todo_status::All();

   		return view('apitodos.edit')
   			->with('todo', $todo)
   			->with('todo_status', $todo_status);


   }

   public function destroy($id){

   	Todo::destroy($id);
   
   	return redirect( route('apitodos.index'));



   	
   }
}

app/Http/Controllers/Controller.php
<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Routing\Controller as BaseController;

class Controller extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;
}

app/Http/Controllers/NoteController.php
<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Note;



class NoteController extends Controller
{
    public function index(){

    	$notes = Note::paginate(10);

    			
    	return view('notes.index')
    		->with('notes',$notes);


    }

    public function store (Request $request){

    }

   public function create(){

   } 

   public function show($id){

   	$note = Note::find($id);


   	return view('notes.show')
   		->with('note',$note);

   }


   public function update(Request $request, $id){

   }

   public function edit($id){

   }

   public function destroy($id){
   	
   }
}

app/Http/Controllers/TodoController.php
<?php

namespace App\Http\Controllers;
use App\Todo;
use App\Todo_status;

use Illuminate\Http\Request;

class TodoController extends Controller
{
    public function index(){

    	$todos = Todo::paginate(9);

    	return view('todos.index')
    	->with('todos', $todos);

    	

    }

    public function store (Request $request){

    }

   public function create(){

   } 

   public function show($id){

   }


   public function update(Request $request, $id){

   	echo $request->input('status');

   }

   public function edit($id){

   	$todo = Todo::find($id);

   	return view('todos.edit')
   		->with('todo',$todo);

   }

   public function destroy($id){
   	
   }
}

resources/views/api.blade.php
@extends('layouts.app')


@section('title')
Api's 
@endsection


@section('content')
	<div class="container mt-5">
		<div class="row">
			<div class="col-12 col-md-6 col-color2 mt-5">
				<div class="jumbotron jumbotron p-5 mt-5  col-color1 shadow-lg">
				  <div class="container text-light">
				    
				    <h1 class="display-4">Manage</h1>
				    <h1 class="display-4">Note - Taking Activity</h1>
				   
				    <a href="{{route('apinotes.index')}}" class="btn btn-primary">View Page</a>
				  </div>
				</div>		  	
			</div>

			<div class="col-12 col-md-6 col-color1 mt-5 ">
				<div class="jumbotron jumbotron p-5 mt-5 mb-5 col-color2 shadow-lg">
				  <div class="container">
				  	<h1 class="display-4">Manage</h1>
				  	<h1 class="display-4">To Do Tracking Activity</h1>
				    <a href="{{route('apitodos.index')}}" class="btn btn-primary">View Page</a>
				  </div>
				</div>

				
			</div>

		</div>
	</div>
@endsection

resources/views/apinotes/edit.blade.php
@extends('layouts.app')


@section('title')
Update Notes
@endsection


@section('content')
	<div class="container-fluid">
		<div class="row">
			
			<div class="col-12 col-md-4 mx-auto my-5 ">

				<div class="card shadow-lg border-0">
				  <div class="card-header text-light text-center col-color1">
				    <h2>Update Note</h2>
				  </div>
				  <div class="card-body col-color2">
				  <form action="/apinotes/{{$note->id}}" method="POST">
						@csrf
				   		@method('PUT')
				  	
				  	<div class="form-group">
					    <label for="">Title</label>
					    <input type="text" class="form-control" id="title" name="title" value="{{$note->title}}" required>
					</div>

					<div class="form-group">
					    <label for="">Content</label>
					    <textarea class="form-control"  rows="3" required name="content" id="content">{{$note->content}}</textarea>
					 </div>

					 <input type="submit" value="Save" class="btn btn-success ">
					 <a href="{{route('apinotes.index')}}"	class="btn btn-danger ">Cancel</a>


				  </form>
				</div>
				   <div class="card-footer text-muted col-color1">
				  
				  </div>
				</div>

			</div>

			
		</div>
	</div>
@endsection

resources/views/apinotes/index.blade.php
@extends('layouts.app')


@section('title')
Notes Dashboard
@endsection


@section('content')
	<div class="container-fluid">
		<div class="row">
			
			<div class="col-12 col-md-3 mx-auto my-5 ">

				<div class="card shadow-lg border-0">
				  <div class="card-header text-light text-center col-color1">
				    <h2>Create new Note</h2>
				  </div>
				  <div class="card-body col-color2">
				  <form action="{{route('apinotes.store')}}" method="POST">
						@csrf
				  	
				  	<div class="form-group">
					    <label for="">Title</label>
					    <input type="text" class="form-control" id="title" name="title" required>
					</div>

					<div class="form-group">
					    <label for="">Content</label>
					    <textarea class="form-control"  rows="3" required name="content" id="content"></textarea>
					 </div>

					 <input type="submit" value="Save" class="btn btn-success form-control">


				  </form>
				</div>
				   <div class="card-footer text-muted col-color1">
				  
				  </div>
				</div>

			</div>

			<div class="col-12 col-md-9 mx-auto my-5 ">
				<div class="card shadow-lg border-0	">
				  <div class="card-header text-light text-center col-color1">
				    <h2>Note Lists</h2>
				  </div>
				  <div class="card-body col-color2">
				  	<div class="table-responsive-sm table-sm bg-white table-striped">
				   		<table class="table">
				   			<thead>
				   				<tr>
				   					<th>Id</th>
				   					<th>Title</th>
				   					<th>Content</th>
				   					<th colspan="2" class="text-center">Action</th>
				   				</tr>
				   			</thead>
				   			<tbody>
				   				@foreach($notes as $note)
				   				<tr>
				   					<td>{{$note->id}}</td>
				   					<td>{{$note->title}}</td>
				   					<td>{{$note->content}}</td>
				   					<td class="text-right">
				   						<a href="/apinotes/{{$note->id}}/edit" class="btn btn-success btn-sm">Edit</a>
				   					</td>
				   					<td class="text-right">
				   						<form action="/apinotes/{{$note->id}}" method="POST">
				   							@csrf
				   							@method('DELETE')
				   							<input type="submit" name="submit" value="delete" class="btn btn-danger btn-sm">
				   						</form>
				   					</td>
				   				</tr>
				   				@endforeach
				   			</tbody>
				   			
				   		</table>
				  </div>
				</div>
				   <div class="card-footer text-muted col-color1">
				   		{{$notes->links()}} 
				  </div>
				</div>
			</div>

			
		</div>
	</div>
@endsection

resources/views/apitodos/edit.blade.php
@extends('layouts.app')


@section('title')
To Do Dashboard
@endsection


@section('content')
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-md-6 mx-auto my-5 ">
				<div class="card shadow-lg border-0">
				  <div class="card-header text-light  col-color1">
				    <h1>UPDATE DATA</h1>
					
				  </div>
				  <div class="card-body col-color2">
				   		<form action="/apitodos/{{$todo->id}}" method="POST">
				   			@csrf
				   			@method('PUT')
							<div class="row">
							    <div class="col-12 col-md-9">
							      <input type="text" class="form-control" name="name" id="name" value="{{$todo->name}}" required>
							    </div>
							    <div class="col-12 col-md-3">
							      <select class="custom-select mr-sm-2" id="status" name="status">
							        	@foreach($todo_status as $todo_status)
                                            <option value="{{$todo_status->id}}" @if($todo->todo_status == $todo_status->id)selected @endif>{{$todo_status->name}}</option>
                                        @endforeach
							      </select>
							    </div>
							</div>
							<input type="submit" value="Update" class="btn btn-success my-3">
							<a href="{{route('apitodos.index')}}" class="btn btn-danger">Cancel</a>


				   		</form>


				  </div>
				   <div class="card-footer text-muted col-color1">
				   	
				  </div>
				</div>
			</div>
		</div>
	</div>
@endsection

resources/views/apitodos/index.blade.php
@extends('layouts.app')


@section('title')
To Do Dashboard
@endsection


@section('content')
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-md-6 mx-auto my-5 ">
				<div class="card shadow-lg border-0">
				  <div class="card-header text-light text-center col-color1">
				    <h1>TO DO LIST</h1>
					<form action="{{route('apitodos.store')}}" method="POST">
						@csrf
						<div class="row">
						    <div class="col-12 col-md-9">
						      <input type="text" class="form-control" name="name" id="name" placeholder="Title ..." required>
						    </div>
						    <div class="col-12 col-md-3">
						      <input type="submit" class="form-control btn btn-success" value="Add">
						    </div>
						  </div>
					</form>

				  </div>
				  <div class="card-body col-color2">
				  	<div class="table-responsive-sm bg-white table-sm table-striped">
				   		<table class="table">
				   			<thead>
				   				<tr>
				   					<th>Id</th>
				   					<th>Name</th>
				   					<th>Status</th>
				   					<th colspan="2" class="text-center">Action</th>
				   				</tr>
				   			</thead>
				   			<tbody>
				   				@foreach($todos as $todo)
				   				<tr>
				   					<td>{{$todo->id}}</td>
				   					<td>{{$todo->name}}</td>
				   					<td>{{$status[$todo->todo_status - 1]->name}}</td>
				   					<td class="text-right">
				   						<a href="/apitodos/{{$todo->id}}/edit" class="btn btn-success btn-sm">Edit</a>
				   					</td>
				   					<td class="text-right">
				   						<form action="/apitodos/{{$todo->id}}" method="POST">
				   							@csrf
				   							@method('DELETE')
				   							<input type="submit" name="submit" value="delete" class="btn btn-danger btn-sm">
				   						</form>
				   					</td>
				   				</tr>
				   				@endforeach
				   			</tbody>
				   			
				   		</table>
				  </div>
				</div>
				   <div class="card-footer text-muted col-color1">
				   		{{$todos->links()}} 
				  </div>
				</div>
			</div>
		</div>
	</div>
@endsection

resources/views/home.blade.php
@extends('layouts.app')


@section('title')
Home
@endsection


@section('content')
	<div class="container mt-5">
		<div class="row">
			<div class="col-12 col-md-6 col-color2 mt-5">
				<div class="jumbotron jumbotron p-5 mt-5  col-color1 shadow-lg">
				  <div class="container text-light">
				    
				    <h1 class="display-4">Note - Taking Activity</h1>
				    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus voluptate facili</p>
				    <a href="{{route('notes.index')}}" class="btn btn-primary">View Page</a>
				  </div>
				</div>		  	
			</div>

			<div class="col-12 col-md-6 col-color1 mt-5 ">
				<div class="jumbotron jumbotron p-5 mt-5 mb-5 col-color2 shadow-lg">
				  <div class="container">
				  	<h1 class="display-4">To Do Tracking Activity</h1>
				   <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus voluptate facili</p>
				    <a href="{{route('todos.index')}}" class="btn btn-primary">View Page</a>
				  </div>
				</div>

				
			</div>

		</div>
	</div>
@endsection

resources/views/layouts/app.blade.php
<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">

	    <!-- CSRF Token -->
	    <meta name="csrf-token" content="{{ csrf_token() }}">

		<title>@yield('title')</title>

		{{-- bootrap --}}
    	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> 

    	{{-- {{bootstap external}} --}}
	    <link rel="stylesheet" href="{{asset('css/bootstrap.min.css')}}">
	    <link rel="stylesheet" href="{{asset('css/all.min.css')}}">

	    <!-- Styles -->
	    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
	    <link href="{{ asset('css/style.css') }}" rel="stylesheet">

	</head>
	<body>
		<ul class="nav justify-content-end bg-nav">
		  <li class="nav-item">
		    <a class="nav-link active text-white font-weight-bold" href="/">Home</a>
		  </li>
		  <li class="nav-item">
		    <a class="nav-link text-white font-weight-bold" href="/api">API's</a>
		  </li>
		  <li class="nav-item">
		    <a class="nav-link disabled text-white" href="#" tabindex="-1" aria-disabled="true">CWD-EXAM</a>
		  </li>
		</ul>
		
		<main>
			@yield('content')			
		</main>



	<script src="{{asset('js/app.js')}}"></script>
	<script src="{{asset('js/jquery-3.4.1.min.js')}}"></script>
	<script src="{{asset('js/all.min.js')}}"></script>
	<script src="{{asset('js/bootstrap.min.js')}}"></script>    
	<script src="{{asset('js/bootstrap.bundle.min.js')}}"></script>    
	<script src="{{asset('js/bootstrap.bundle.js')}}"></script>    

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

	</body>
</html>

resources/views/notes/index.blade.php
@extends('layouts.app')


@section('title')
Note Taking Activity
@endsection


@section('content')
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-md-6 col-color1">
				<div class="card text-center mt-5 mb-5">
				  <div class="card-header col-color2">
				   <h1 class="text-left">Notes</h1>
				  </div>
				  <div class="card-body">
				    <ul class="list-group list-group-flush">

				    	@foreach($notes as $note)
		 				<li class="list-group-item">
		 					<a href="/notes/{{$note->id}}" class="anchor">	 							
		 							{{$note->title}}
		 					</a>
		 				</li>
		 				@endforeach
					</ul>
				    
				  </div>
				  <div class="card-footer text-muted col-color2	">
				    {{$notes->links()}}
				  </div>
				</div>			  	
			</div>

			<div class="col-12 col-md-6 col-color2 ">
				<div class="jumbotron jumbotron-fluid mt-5 mb-5 col-color1 shadow text-light">
				  <div class="container">
				    <h1 class="display-4">Note - Taking Activity</h1>
				    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus voluptate facili</p>
				  </div>
				</div>

				<div class="jumbotron jumbotron-fluid bg-transparent shadow-lg mb-5">
				  <div class="container ">
				    
				    <h1 class="display-4">To Do Tracking Activity</h1>
				   <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus voluptate facili</p>
				    <a href="{{route('todos.index')}}" class="btn btn-primary">View Page</a>
				  </div>
				</div>
			</div>

		</div>
	</div>
@endsection

resources/views/notes/show.blade.php
@extends('layouts.app')


@section('title')
Note Taking Activity
@endsection


@section('content')
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-md-6 col-color1">
				<div class="card mt-5 mb-5">
				  <div class="card-header col-color2">
				   <h1>Notes</h1>
				  </div>
				  <div class="card-body">
				    <ul class="list-group list-group-flush text-center">

				    	
		 				<li class="list-group-item">			
		 						<h2>{{$note->title}}</h2>
		 				</li>
		 				<li>			
		 					<p class="m-5">	
		 						<h3>		 							
		 							{{$note->content}}
		 						</h3>
		 					</p>
		 				</li>
		 			
					</ul>
				    
				  </div>
				  <div class="card-footer text-muted col-color2	text-right">
						<a href="{{route('notes.index')}}" class="btn btn-primary">Back</a>
				  </div>
				</div>			  	
			</div>

			<div class="col-12 col-md-6 col-color2 ">
				<div class="jumbotron jumbotron-fluid mt-5 mb-5 col-color1 text-light">
				  <div class="container">
				    <h1 class="display-4">Note - Taking Activity</h1>
				    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus voluptate facili</p>
				  </div>
				</div>

				<div class="jumbotron jumbotron-fluid bg-transparent shadow-lg mb-5">
				  <div class="container">
				    
				    <h1 class="display-4">To Do Tracking Activity</h1>
				   <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus voluptate facili</p>
				    <a href="{{route('todos.index')}}" class="btn btn-primary">View Page</a>
				  </div>
				</div>
			</div>

		</div>
	</div>
@endsection

resources/views/todos/edit.blade.php
@extends('layouts.app')


@section('title')
To Do
@endsection


@section('content')
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-md-5 mx-auto mt-5">
				<div class="card shadow-lg">
				  <div class="card-header bg-info text-center">
				    <h1>TO DO LISTS</h1>
				  </div>
				  <div class="card-body">
				    <form action="/todos/{{$todo->id}}" method="POST">
				    	@csrf
						@method('PUT')

				    	{{$todo->name}}
				    	{{$todo->todo_status}}
		
					
						<input type="checkbox" class="checkBox text-right" name="status" id="status" value="true">
				    	

				    	<input type="submit" value="submit">
				    


						{{-- <div class="form-group">
						    <label for="exampleFormControlTitle">Done</label>
						   	<input type="checkbox" value="false" checked="checked" class="checkBox text-right">
						</div> --}}

				    </form>
				  </div>
				</div>
			</div>
		</div>
	</div>
@endsection

resources/views/todos/index.blade.php
@extends('layouts.app')


@section('title')
To Do Activity
@endsection


@section('content')
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-md-6 col-color2">
				<div class="card mt-5 mb-5 border-0">
				  <div class="card-header col-color1">
				   <h1 class="text-left text-white">To Do List</h1>
				  </div>
				  <div class="card-body">
				   <table class="table table-hover table-striped table-sm">
				    	<thead>
				    	</thead>
				    	<tbody>
				    		@foreach($todos as $todo)
				    		<tr>
				    			<th scope="row">
				    				<h3 class="anchor text-muted">				    					
				    					{{$todo->name}}
				    				</h3>
				    	
				    			</th>
								
								@if($todo->todo_status != 1)
									<td class="text-right"><input type="checkbox" value="false" class="checkBox" disabled></td>
									@else
										<td class="text-right"><input type="checkbox" value="true" checked="checked" class="checkBox" disabled></td>
										@endif
				    		</tr>
				    		@endforeach
				    	</tbody>
				    </table>
				    
				  </div>
				  <div class="card-footer text-muted col-color1	">
						{{$todos->links()}}
				  </div>
				</div>			  	
			</div>

			<div class="col-12 col-md-6 col-color1 ">
				<div class="jumbotron jumbotron-fluid mt-5 mb-5 col-color2 shadow-lg">
				  <div class="container">
				  	<h1 class="display-4">To Do Tracking Activity</h1>
				   <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus voluptate facili</p>
				    
				  </div>
				</div>

				<div class="jumbotron jumbotron-fluid bg-transparent shadow mb-5">
				  <div class="container text-light">
				    
				    <h1 class="display-4">Note - Taking Activity</h1>
				    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus voluptate facili</p>
				    <a href="{{route('notes.index')}}" class="btn btn-primary">View Page</a>
				  </div>
				</div>
			</div>

		</div>
	</div>
@endsection